@font-face {
	font-display: swap;
	font-family: Trincha;
	font-style: normal;
	font-weight: 300;
	src: url("trincha-regular.ttf") format("truetype");
}
@font-face {
	font-display: swap;
	font-family: Trincha;
	font-style: normal;
	font-weight: 400;
	src: url("trincha-regular.ttf") format("truetype");
}
@font-face {
	font-display: swap;
	font-family: Trincha;
	font-style: normal;
	font-weight: 500;
	src: url("trincha-regular.ttf") format("truetype");
}
@font-face {
	font-display: swap;
	font-family: Trincha;
	font-style: normal;
	font-weight: 600;
	src: url("trincha-regular.ttf") format("truetype");
}
@font-face {
	font-display: swap;
	font-family: Trincha;
	font-style: normal;
	font-weight: 700;
	src: url("trincha-regular.ttf") format("truetype");
}
@font-face {
	font-display: swap;
	font-family: Trincha;
	font-style: normal;
	font-weight: 900;
	src: url("trincha-regular.ttf") format("truetype");
}